gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v

### - s -

- SCHEDULING_FLAG_BANDWIDTH_LIMITED : Gst
- SCHEDULING_FLAG_SEEKABLE : Gst
- SCHEDULING_FLAG_SEQUENTIAL : Gst
- SEEK_FLAG_ACCURATE : Gst
- SEEK_FLAG_FLUSH : Gst
- SEEK_FLAG_KEY_UNIT : Gst
- SEEK_FLAG_NONE : Gst
- SEEK_FLAG_SEGMENT : Gst
- SEEK_FLAG_SKIP : Gst
- SEEK_FLAG_SNAP_AFTER : Gst
- SEEK_FLAG_SNAP_BEFORE : Gst
- SEEK_FLAG_SNAP_NEAREST : Gst
- SEEK_TYPE_END : Gst
- SEEK_TYPE_NONE : Gst
- SEEK_TYPE_SET : Gst
- SHAPING_ERROR_FEEDBACK : Gst
- SHAPING_HIGH : Gst
- SHAPING_MEDIUM : Gst
- SHAPING_NONE : Gst
- SHAPING_SIMPLE : Gst
- SINK_STATE_ERROR_NONE : Gst
- SINK_STATE_ERROR_NULL_READY : Gst
- SINK_STATE_ERROR_PAUSED_PLAYING : Gst
- SINK_STATE_ERROR_PAUSED_READY : Gst
- SINK_STATE_ERROR_PLAYING_PAUSED : Gst
- SINK_STATE_ERROR_READY_NULL : Gst
- SINK_STATE_ERROR_READY_PAUSED : Gst
- SRC_DATA_ALLOCATE : Gst
- SRC_DATA_SUBBUFFER : Gst
- SRC_FILLTYPE_NOTHING : Gst
- SRC_FILLTYPE_PATTERN : Gst
- SRC_FILLTYPE_PATTERN_CONT : Gst
- SRC_FILLTYPE_RANDOM : Gst
- SRC_FILLTYPE_ZERO : Gst
- SRC_SIZETYPE_EMPTY : Gst
- SRC_SIZETYPE_FIXED : Gst
- SRC_SIZETYPE_RANDOM : Gst
- STATE_CHANGE_ASYNC : Gst
- STATE_CHANGE_FAILURE : Gst
- STATE_CHANGE_NO_PREROLL : Gst
- STATE_CHANGE_NULL_TO_READY : Gst
- STATE_CHANGE_PAUSED_TO_PLAYING : Gst
- STATE_CHANGE_PAUSED_TO_READY : Gst
- STATE_CHANGE_PLAYING_TO_PAUSED : Gst
- STATE_CHANGE_READY_TO_NULL : Gst
- STATE_CHANGE_READY_TO_PAUSED : Gst
- STATE_CHANGE_SUCCESS : Gst
- STATE_NULL : Gst
- STATE_PAUSED : Gst
- STATE_PLAYING : Gst
- STATE_READY : Gst
- STATE_VOID_PENDING : Gst
- STREAM_STATUS_TYPE_CREATE : Gst
- STREAM_STATUS_TYPE_DESTROY : Gst
- STREAM_STATUS_TYPE_ENTER : Gst
- STREAM_STATUS_TYPE_LEAVE : Gst
- STREAM_STATUS_TYPE_PAUSE : Gst
- STREAM_STATUS_TYPE_START : Gst
- STREAM_STATUS_TYPE_STOP : Gst
- STREAM_VOLUME_FORMAT_CUBIC : Gst
- STREAM_VOLUME_FORMAT_DB : Gst
- STREAM_VOLUME_FORMAT_LINEAR : Gst
- STRUCTURE_CHANGE_TYPE_PAD_LINK : Gst
- STRUCTURE_CHANGE_TYPE_PAD_UNLINK : Gst